export default {
    JPPOLITIKENHUS: {
        id: "JPPOLITIKENHUS",
        name: "Standard",
        defaultSpan: 7 * 4, // By default, if no end date is supplied to a view it will show 12 hours
        timeResolution: { // This together with fillTicks true, give us a "SPX" like design: https://forum.bryntum.com/viewtopic.php?t=16913
            unit: "day",
            increment: 1,
        },
        headers: [
            {unit: "week", dateFormat: "W",},
            {unit: "month", dateFormat: "MMMM",},
            {unit: "day", dateFormat: "D",},
            {unit: "day", dateFormat: "ddd",},
        ],
    },
}