import customViewPresets from "./customViewPresets";

export default [
    {
        type: 'viewpresetcombo',
        presets: [customViewPresets.JPPOLITIKENHUS.id, 'day', 'weekAndDay', 'dayAndMonth',]
    },
    {
        ref: "scrollTo",
        inputWidth: '7em',
        width: 'auto',
        type: 'datefield',
        picker: {
            showWeekColumn: true,
            weekStartDay: 1, // TODO: Localize
        },
        step: '1d',
        highlightExternalChange: false
    },
    {
        ref: "toggleTeamFilter",
        type: "button",
        toggleable: true,
        pressed: false,
        tooltip: "Team filter", // TODO: Translate
        icon: 'b-fa-filter',
        pressedIcon: 'b-fa-filter',
    }
]