import {ResourceModel} from "@bryntum/scheduler"

export class UserResourceModel extends ResourceModel {
    static get fields() {
        return [
            "name",
            {name: "list_order", type: "number"},
            {name: "group", type: "string"},
            {name: "norm_hours", type: "number", defaultValue: 0},
            {name: "norm_weeks", type: "number", defaultValue: 0},
            {name: "days_in_month", type: "number", defaultValue: 0},
            {name: "hours_in_schedule", type: "number", defaultValue: 0},
            {name: "shifts_in_schedule", type: "number", defaultValue: 0},
            {name: "optional_shifts_in_schedule", type: "number", defaultValue: 0},
            {name: "weekends_in_schedule", type: "number", defaultValue: 0},
            {name: "carry over", type: "number", defaultValue: 0},
        ];
    }
}