export const usePlanDetailResponse = () => {
  return [
    {
      resourceId: 1, // TODO: Added manually
      id: 13661,
      name: "Jour",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4],
      room_id: 3404,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3404,
        name: "Forside-jourhavende",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: "#FD66FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 9213, // TODO: Added manually
      id: 13662,
      name: "Jour",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3405,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3405,
        name: "Forside-jourhavende fre-l\u00f8r-s\u00f8n",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#FD66FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16253, // TODO: Added manually
      id: 13663,
      name: "Jour",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T19:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6],
      room_id: 3405,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3405,
        name: "Forside-jourhavende fre-l\u00f8r-s\u00f8n",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#FD66FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16254, // TODO: Added manually
      id: 13664,
      name: "Jour",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [7],
      room_id: 3405,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3405,
        name: "Forside-jourhavende fre-l\u00f8r-s\u00f8n",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#FD66FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16256, // TODO: Added manually
      id: 13665,
      name: "MOR",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T12:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2],
      room_id: 3406,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3406,
        name: "Morgen-red.sek. - Indland",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#FECBCC",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16258, // TODO: Added manually
      id: 13666,
      name: "MOR",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [3, 4, 5],
      room_id: 3406,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3406,
        name: "Morgen-red.sek. - Indland",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#FECBCC",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16259, // TODO: Added manually
      id: 13667,
      name: "AFT",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T13:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3407,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3407,
        name: "Aften-red.sek. - Indland ",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: "#0D70C0",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16260, // TODO: Added manually
      id: 13668,
      name: "WE",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T19:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6],
      room_id: 3408,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3408,
        name: "Weekend-red.sek. - Indland",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#FECBCC",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16261, // TODO: Added manually
      id: 13669,
      name: "KUL",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4],
      room_id: 3409,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3409,
        name: "Jourhavende - Kultur",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: "#FFFF99",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16263, // TODO: Added manually
      id: 13670,
      name: "KUL",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [7],
      room_id: 3409,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3409,
        name: "Jourhavende - Kultur",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: "#FFFF99",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16264, // TODO: Added manually
      id: 13671,
      name: "WK 10-18",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [4, 5],
      room_id: 3410,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3410,
        name: "WeekendKultur",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: true,
        color: "#9999FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16265, // TODO: Added manually
      id: 13672,
      name: "WK fredag",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3411,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3411,
        name: "WeekendKultur-fredag",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: "#203764",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16266, // TODO: Added manually
      id: 13673,
      name: "B\u00d8G",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [2, 3],
      room_id: 3412,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3412,
        name: "Red.sek. - B\u00f8ger",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#FEC000",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16267, // TODO: Added manually
      id: 13674,
      name: "iBy",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [2, 3, 4],
      room_id: 3413,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3413,
        name: "Red.sek. - Ibyen ",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: true,
        color: "#FE99FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16268, // TODO: Added manually
      id: 13675,
      name: "LL",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4],
      room_id: 3414,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3414,
        name: "Red.sek. - L\u00f8rdagsLiv",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: true,
        color: "#FD2A00",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16269, // TODO: Added manually
      id: 13676,
      name: "REJS",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3415,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3415,
        name: "Red.sek. - Rejser",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: true,
        color: "#FFFF03",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16270, // TODO: Added manually
      id: 13677,
      name: "PS",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [4],
      room_id: 3416,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3416,
        name: "Red.sek. - PS",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: true,
        color: "#9901FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16271, // TODO: Added manually
      id: 13678,
      name: "PS",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T20:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3416,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3416,
        name: "Red.sek. - PS",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: true,
        color: "#9901FF",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16272, // TODO: Added manually
      id: 13679,
      name: "Navne",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3417,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3417,
        name: "Red.sek. - Navne",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#119901",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16273, // TODO: Added manually
      id: 13680,
      name: "Navne",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3417,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3417,
        name: "Red.sek. - Navne",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#119901",
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16275, // TODO: Added manually
      id: 13681,
      name: "Sekr.",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T15:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3418,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:11.000000Z",
      updated_at: "2022-07-08T06:13:11.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3418,
        name: "Sekret\u00e6r - Navne",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: null,
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16276, // TODO: Added manually
      id: 13682,
      name: "Solo",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2],
      room_id: 3419,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:12.000000Z",
      updated_at: "2022-07-08T06:13:12.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3419,
        name: "Indland 1 pers. (sommer)",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: null,
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16277, // TODO: Added manually
      id: 13683,
      name: "Farb",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "OPTIONAL",
      days: [3],
      room_id: 3420,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-07-08T06:13:12.000000Z",
      updated_at: "2022-07-13T09:53:19.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 16825,
      room: {
        id: 3420,
        name: "Fagligt arbejde",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: null,
        department_id: 62,
        created_at: "2022-07-08T06:13:12.000000Z",
        updated_at: "2022-07-08T06:13:12.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [
        {
          id: 16764,
          name: "Pernille Mac Dalland",
          list_order: 7,
          initials: "Pernille Mac Dalland",
          email: "pernille.mac.dalland@pol.dk",
          private_phone: "+45 51561950",
          public_phone: "+45 33471689",
          is_on_shift: true,
          contract_id: 231,
          color: "#FFFF80",
          created_at: "2022-06-17T07:11:43.000000Z",
          updated_at: "2022-10-23T06:33:35.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13683,
            user_id: 16764,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-07-13T09:53:19.000000Z",
            updated_at: "2022-07-13T09:53:19.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16281, // TODO: Added manually
      id: 13684,
      name: "PS",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [2, 3, 4],
      room_id: 3421,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:12.000000Z",
      updated_at: "2022-07-08T06:13:12.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3421,
        name: "Redakt\u00f8r - PS",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: null,
        department_id: 62,
        created_at: "2022-07-08T06:13:12.000000Z",
        updated_at: "2022-07-08T06:13:12.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16284, // TODO: Added manually
      id: 13685,
      name: "PS",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T19:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3421,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:12.000000Z",
      updated_at: "2022-07-08T06:13:12.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3421,
        name: "Redakt\u00f8r - PS",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: null,
        department_id: 62,
        created_at: "2022-07-08T06:13:12.000000Z",
        updated_at: "2022-07-08T06:13:12.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16288, // TODO: Added manually
      id: 13686,
      name: "PR",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5, 6, 7],
      room_id: 3422,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-07-08T06:13:12.000000Z",
      updated_at: "2022-07-08T06:13:12.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3422,
        name: "Projekt-vagt",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: null,
        department_id: 62,
        created_at: "2022-07-08T06:13:12.000000Z",
        updated_at: "2022-07-08T06:13:12.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16289, // TODO: Added manually
      id: 13687,
      name: "Indland Sommer",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2],
      room_id: 3419,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-07-08T08:22:26.000000Z",
      updated_at: "2022-07-08T08:22:26.000000Z",
      deleted_at: null,
      created_by: 1,
      updated_by: 1,
      room: {
        id: 3419,
        name: "Indland 1 pers. (sommer)",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: null,
        department_id: 62,
        created_at: "2022-07-08T06:13:11.000000Z",
        updated_at: "2022-07-08T06:13:11.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16290, // TODO: Added manually
      id: 13688,
      name: "Bags",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3424,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-07-08T08:47:07.000000Z",
      updated_at: "2022-07-13T09:15:26.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 1,
      room: {
        id: 3424,
        name: "Bagside",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#f98806",
        department_id: 62,
        created_at: "2022-07-08T08:43:33.000000Z",
        updated_at: "2022-07-08T08:43:33.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [
        {
          id: 16767,
          name: "Annette Nyvang",
          list_order: 26,
          initials: "Annette Nyvang",
          email: "annette.nyvang@pol.dk",
          private_phone: "+45 28259282",
          public_phone: "+45 33472155",
          is_on_shift: true,
          contract_id: 231,
          color: "#FFFF80",
          created_at: "2022-06-17T07:11:44.000000Z",
          updated_at: "2022-10-23T06:33:36.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13688,
            user_id: 16767,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-07-08T08:47:07.000000Z",
            updated_at: "2022-07-08T08:47:07.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16291, // TODO: Added manually
      id: 13777,
      name: "8-16",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 4],
      room_id: 3560,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T08:39:19.000000Z",
      updated_at: "2022-09-19T09:20:59.000000Z",
      deleted_at: null,
      created_by: 1,
      updated_by: 16694,
      room: {
        id: 3560,
        name: "8-16 Jeanett",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: null,
        department_id: 62,
        created_at: "2022-09-19T08:38:55.000000Z",
        updated_at: "2022-09-19T09:17:19.000000Z",
        deleted_at: null,
        created_by: 1,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16294, // TODO: Added manually
      id: 13778,
      name: "8-15:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T15:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3562,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:20:46.000000Z",
      updated_at: "2022-09-19T09:20:46.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3562,
        name: "8-15:30 Jeanett fredage",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#43a1f9",
        department_id: 62,
        created_at: "2022-09-19T09:05:02.000000Z",
        updated_at: "2022-09-19T09:17:33.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16295, // TODO: Added manually
      id: 13779,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 4, 3],
      room_id: 3561,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:22:09.000000Z",
      updated_at: "2022-09-19T09:22:09.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3561,
        name: "8:30-16:30 Katrine",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#49b9d0",
        department_id: 62,
        created_at: "2022-09-19T09:01:58.000000Z",
        updated_at: "2022-09-19T09:18:39.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16297, // TODO: Added manually
      id: 13780,
      name: "16-20",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T20:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 3, 4],
      room_id: 3563,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:23:13.000000Z",
      updated_at: "2022-09-19T09:25:59.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3563,
        name: "16-20 aften stud",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#23e743",
        department_id: 62,
        created_at: "2022-09-19T09:06:03.000000Z",
        updated_at: "2022-09-19T09:17:56.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16299, // TODO: Added manually
      id: 13781,
      name: "14-20",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T20:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [2],
      room_id: 3564,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:25:30.000000Z",
      updated_at: "2022-09-19T09:25:30.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3564,
        name: "14-20 Eftm. stud",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#17a12e",
        department_id: 62,
        created_at: "2022-09-19T09:06:50.000000Z",
        updated_at: "2022-09-19T09:18:14.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16303, // TODO: Added manually
      id: 13782,
      name: "15:30-20",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T15:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T20:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3569,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:29:42.000000Z",
      updated_at: "2022-09-19T09:29:42.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3569,
        name: "15:30-20 aften stud fredag",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#7bdb8e",
        department_id: 62,
        created_at: "2022-09-19T09:27:20.000000Z",
        updated_at: "2022-09-20T07:37:38.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16304, // TODO: Added manually
      id: 13785,
      name: "8-13",
      week_parity: "Domain\\Admin\\States\\EvenWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T13:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5, 4],
      room_id: 3566,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:36:27.000000Z",
      updated_at: "2022-09-19T09:39:16.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3566,
        name: "8-13 Pic morgen",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#0d6ae3",
        department_id: 62,
        created_at: "2022-09-19T09:12:10.000000Z",
        updated_at: "2022-09-19T09:17:46.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 16904,
          name: "Emma-Luna L\u00f6we Jensen",
          list_order: 9,
          initials: "Emma-Luna L\u00f6we Jensen",
          email: "emma-luna.jensen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-06-21T08:32:14.000000Z",
          updated_at: "2022-10-23T06:31:45.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13785,
            user_id: 16904,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:37:07.000000Z",
            updated_at: "2022-09-19T09:37:07.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16305, // TODO: Added manually
      id: 13786,
      name: "8-13",
      week_parity: "Domain\\Admin\\States\\OddWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T13:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3],
      room_id: 3566,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:37:37.000000Z",
      updated_at: "2022-09-19T09:37:37.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3566,
        name: "8-13 Pic morgen",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#0d6ae3",
        department_id: 62,
        created_at: "2022-09-19T09:12:10.000000Z",
        updated_at: "2022-09-19T09:17:46.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 16904,
          name: "Emma-Luna L\u00f6we Jensen",
          list_order: 9,
          initials: "Emma-Luna L\u00f6we Jensen",
          email: "emma-luna.jensen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-06-21T08:32:14.000000Z",
          updated_at: "2022-10-23T06:31:45.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13786,
            user_id: 16904,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:37:37.000000Z",
            updated_at: "2022-09-19T09:37:37.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16306, // TODO: Added manually
      id: 13787,
      name: "8-13",
      week_parity: "Domain\\Admin\\States\\OddWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T13:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5, 4],
      room_id: 3566,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:39:40.000000Z",
      updated_at: "2022-09-19T09:40:32.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3566,
        name: "8-13 Pic morgen",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#0d6ae3",
        department_id: 62,
        created_at: "2022-09-19T09:12:10.000000Z",
        updated_at: "2022-09-19T09:17:46.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 17152,
          name: "Kasper Kirk Nielsen",
          list_order: 8,
          initials: "Kasper Kirk Nielsen",
          email: "kasper.k.nielsen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-09-07T10:32:21.000000Z",
          updated_at: "2022-10-23T06:32:08.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13787,
            user_id: 17152,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:40:32.000000Z",
            updated_at: "2022-09-19T09:40:32.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16308, // TODO: Added manually
      id: 13788,
      name: "8-13",
      week_parity: "Domain\\Admin\\States\\EvenWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T13:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3],
      room_id: 3566,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:45:26.000000Z",
      updated_at: "2022-09-19T09:58:12.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 1,
      room: {
        id: 3566,
        name: "8-13 Pic morgen",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#0d6ae3",
        department_id: 62,
        created_at: "2022-09-19T09:12:10.000000Z",
        updated_at: "2022-09-19T09:17:46.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 17152,
          name: "Kasper Kirk Nielsen",
          list_order: 8,
          initials: "Kasper Kirk Nielsen",
          email: "kasper.k.nielsen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-09-07T10:32:21.000000Z",
          updated_at: "2022-10-23T06:32:08.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13788,
            user_id: 17152,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:45:54.000000Z",
            updated_at: "2022-09-19T09:45:54.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16310, // TODO: Added manually
      id: 13789,
      name: "11-16",
      week_parity: "Domain\\Admin\\States\\EvenWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3],
      room_id: 3567,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:48:51.000000Z",
      updated_at: "2022-09-19T09:48:51.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3567,
        name: "11-16 pic eftm.",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#5147e1",
        department_id: 62,
        created_at: "2022-09-19T09:12:57.000000Z",
        updated_at: "2022-09-19T09:18:28.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 16904,
          name: "Emma-Luna L\u00f6we Jensen",
          list_order: 9,
          initials: "Emma-Luna L\u00f6we Jensen",
          email: "emma-luna.jensen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-06-21T08:32:14.000000Z",
          updated_at: "2022-10-23T06:31:45.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13789,
            user_id: 16904,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:48:51.000000Z",
            updated_at: "2022-09-19T09:48:51.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16311, // TODO: Added manually
      id: 13790,
      name: "11-16",
      week_parity: "Domain\\Admin\\States\\OddWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3],
      room_id: 3567,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:49:03.000000Z",
      updated_at: "2022-09-19T09:49:40.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3567,
        name: "11-16 pic eftm.",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#5147e1",
        department_id: 62,
        created_at: "2022-09-19T09:12:57.000000Z",
        updated_at: "2022-09-19T09:18:28.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 17152,
          name: "Kasper Kirk Nielsen",
          list_order: 8,
          initials: "Kasper Kirk Nielsen",
          email: "kasper.k.nielsen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-09-07T10:32:21.000000Z",
          updated_at: "2022-10-23T06:32:08.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13790,
            user_id: 17152,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:49:40.000000Z",
            updated_at: "2022-09-19T09:49:40.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16312, // TODO: Added manually
      id: 13791,
      name: "11-16",
      week_parity: "Domain\\Admin\\States\\EvenWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [4, 5],
      room_id: 3567,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:50:11.000000Z",
      updated_at: "2022-09-19T09:50:35.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3567,
        name: "11-16 pic eftm.",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#5147e1",
        department_id: 62,
        created_at: "2022-09-19T09:12:57.000000Z",
        updated_at: "2022-09-19T09:18:28.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 17152,
          name: "Kasper Kirk Nielsen",
          list_order: 8,
          initials: "Kasper Kirk Nielsen",
          email: "kasper.k.nielsen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-09-07T10:32:21.000000Z",
          updated_at: "2022-10-23T06:32:08.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13791,
            user_id: 17152,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:50:11.000000Z",
            updated_at: "2022-09-19T09:50:11.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16313, // TODO: Added manually
      id: 13792,
      name: "11-16",
      week_parity: "Domain\\Admin\\States\\OddWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [4, 5],
      room_id: 3567,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:50:42.000000Z",
      updated_at: "2022-09-19T09:51:01.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3567,
        name: "11-16 pic eftm.",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#5147e1",
        department_id: 62,
        created_at: "2022-09-19T09:12:57.000000Z",
        updated_at: "2022-09-19T09:18:28.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [
        {
          id: 16904,
          name: "Emma-Luna L\u00f6we Jensen",
          list_order: 9,
          initials: "Emma-Luna L\u00f6we Jensen",
          email: "emma-luna.jensen@pol.dk",
          private_phone: null,
          public_phone: "+45 33472209",
          is_on_shift: true,
          contract_id: 239,
          color: null,
          created_at: "2022-06-21T08:32:14.000000Z",
          updated_at: "2022-10-23T06:31:45.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13792,
            user_id: 16904,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-19T09:51:01.000000Z",
            updated_at: "2022-09-19T09:51:01.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16314, // TODO: Added manually
      id: 13793,
      name: "FM",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T06:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T15:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3570,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:02:33.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3570,
        name: "Forside morgen",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#BDD8EF",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16318, // TODO: Added manually
      id: 13794,
      name: "FM",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T06:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T14:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6],
      room_id: 3570,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T09:51:41.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: null,
      room: {
        id: 3570,
        name: "Forside morgen",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#BDD8EF",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16319, // TODO: Added manually
      id: 13795,
      name: "FM",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T06:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T14:45:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [7],
      room_id: 3570,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:02:53.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3570,
        name: "Forside morgen",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#BDD8EF",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16323, // TODO: Added manually
      id: 13796,
      name: "FA",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:45:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T23:59:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4],
      room_id: 3571,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:02:06.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3571,
        name: "Forside aften",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#E93423",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16324, // TODO: Added manually
      id: 13797,
      name: "FA",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:45:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T23:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3571,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:02:13.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3571,
        name: "Forside aften",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#E93423",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16325, // TODO: Added manually
      id: 13798,
      name: "FA",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:45:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T23:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6],
      room_id: 3571,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:02:18.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3571,
        name: "Forside aften",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#E93423",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16326, // TODO: Added manually
      id: 13799,
      name: "FA",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T23:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [7],
      room_id: 3571,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:02:26.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3571,
        name: "Forside aften",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#E93423",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16332, // TODO: Added manually
      id: 13800,
      name: "NY",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T07:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T15:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3572,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:03:02.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3572,
        name: "Nyhedschef p\u00e5 pol.dk",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#4EAE5B",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16333, // TODO: Added manually
      id: 13801,
      name: "PR",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3573,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-19T09:51:41.000000Z",
      updated_at: "2022-09-19T14:03:08.000000Z",
      deleted_at: null,
      created_by: null,
      updated_by: 1,
      room: {
        id: 3573,
        name: "Projekt-vagt",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#9999F8",
        department_id: 62,
        created_at: "2022-09-19T09:51:41.000000Z",
        updated_at: "2022-09-19T09:51:41.000000Z",
        deleted_at: null,
        created_by: null,
        updated_by: null,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16334, // TODO: Added manually
      id: 13802,
      name: "9-15",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T15:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6, 7],
      room_id: 3565,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-09-19T09:52:43.000000Z",
      updated_at: "2022-09-19T09:52:43.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3565,
        name: "9-15 Weekend/helligdag stud",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#e30d38",
        department_id: 62,
        created_at: "2022-09-19T09:07:43.000000Z",
        updated_at: "2022-09-19T09:18:59.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16335, // TODO: Added manually
      id: 13856,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3577,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T08:04:21.000000Z",
      updated_at: "2022-09-20T08:04:21.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3577,
        name: "9-17 CJ",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-20T07:44:13.000000Z",
        updated_at: "2022-09-29T08:26:34.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16337, // TODO: Added manually
      id: 13857,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3575,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T08:04:56.000000Z",
      updated_at: "2022-09-20T08:04:56.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3575,
        name: "8:30-16:30 christine",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-20T07:28:03.000000Z",
        updated_at: "2022-09-20T07:29:12.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16342, // TODO: Added manually
      id: 13858,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3579,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T08:16:16.000000Z",
      updated_at: "2022-09-20T08:16:16.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3579,
        name: "9-17 Bibl",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#98e6b0",
        department_id: 62,
        created_at: "2022-09-20T08:13:31.000000Z",
        updated_at: "2022-09-20T08:14:18.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16346, // TODO: Added manually
      id: 13859,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3587,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T08:42:51.000000Z",
      updated_at: "2022-09-20T08:46:51.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3587,
        name: "9-17 GR",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#98e6b0",
        department_id: 62,
        created_at: "2022-09-20T08:40:54.000000Z",
        updated_at: "2022-09-20T08:41:15.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16349, // TODO: Added manually
      id: 13860,
      name: "AJ",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T13:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3584,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T08:52:26.000000Z",
      updated_at: "2022-09-20T08:52:26.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3584,
        name: "Aftenjour",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#7d27d3",
        department_id: 62,
        created_at: "2022-09-20T08:26:48.000000Z",
        updated_at: "2022-09-20T08:26:48.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16350, // TODO: Added manually
      id: 13861,
      name: "MJ",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3580,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T08:54:38.000000Z",
      updated_at: "2022-09-20T08:54:38.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3580,
        name: "Morgenjour hverdag",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#0e0101",
        department_id: 62,
        created_at: "2022-09-20T08:14:44.000000Z",
        updated_at: "2022-09-20T08:14:44.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [
        {
          id: 16738,
          name: "Tomas Meyer \u00d8stergren",
          list_order: 2,
          initials: "Tomas Meyer \u00d8stergren",
          email: "tomas.ostergren@pol.dk",
          private_phone: "+45 26831326",
          public_phone: "+45 33471754",
          is_on_shift: true,
          contract_id: 231,
          color: null,
          created_at: "2022-06-17T07:11:28.000000Z",
          updated_at: "2022-10-23T06:33:25.000000Z",
          deleted_at: null,
          created_by: 9213,
          updated_by: 9213,
          pivot: {
            plan_detail_id: 13861,
            user_id: 16738,
            is_pinned: false,
            department_id: 62,
            created_at: "2022-09-20T08:54:38.000000Z",
            updated_at: "2022-09-20T08:54:38.000000Z",
          },
        },
      ],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16351, // TODO: Added manually
      id: 13862,
      name: "MJ",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T19:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6],
      room_id: 3581,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-09-20T08:58:53.000000Z",
      updated_at: "2022-09-20T08:58:53.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3581,
        name: "Morgenjour weekend",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: "#0e0101",
        department_id: 62,
        created_at: "2022-09-20T08:17:33.000000Z",
        updated_at: "2022-09-20T09:40:40.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16352, // TODO: Added manually
      id: 13863,
      name: "MJ",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T13:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:15:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [7],
      room_id: 3581,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-09-20T08:59:36.000000Z",
      updated_at: "2022-09-20T08:59:36.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3581,
        name: "Morgenjour weekend",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: true,
        color: "#0e0101",
        department_id: 62,
        created_at: "2022-09-20T08:17:33.000000Z",
        updated_at: "2022-09-20T09:40:40.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16356, // TODO: Added manually
      id: 13864,
      name: "Iby/B\u00f8",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4],
      room_id: 3583,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:01:14.000000Z",
      updated_at: "2022-09-20T09:01:14.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3583,
        name: "Ibyen & B\u00f8ger",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#2262e2",
        department_id: 62,
        created_at: "2022-09-20T08:19:17.000000Z",
        updated_at: "2022-09-20T08:19:17.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16357, // TODO: Added manually
      id: 13865,
      name: "L\u00f8r/Rej",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4],
      room_id: 3585,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:02:17.000000Z",
      updated_at: "2022-09-20T09:02:17.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3585,
        name: "L\u00f8rdagsLiv & Rejser",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#f4f80d",
        department_id: 62,
        created_at: "2022-09-20T08:27:58.000000Z",
        updated_at: "2022-09-20T08:27:58.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16359, // TODO: Added manually
      id: 13866,
      name: "KUL",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [2, 3, 4, 5],
      room_id: 3588,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:03:17.000000Z",
      updated_at: "2022-09-20T09:03:17.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3588,
        name: "Kultur",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#fb0404",
        department_id: 62,
        created_at: "2022-09-20T08:45:25.000000Z",
        updated_at: "2022-09-20T08:45:25.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16360, // TODO: Added manually
      id: 13867,
      name: "PS",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [4],
      room_id: 3582,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:04:29.000000Z",
      updated_at: "2022-09-20T09:04:29.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3582,
        name: "PS",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#188125",
        department_id: 62,
        created_at: "2022-09-20T08:18:33.000000Z",
        updated_at: "2022-09-20T08:21:44.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16362, // TODO: Added manually
      id: 13868,
      name: "PS",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T20:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3582,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:04:52.000000Z",
      updated_at: "2022-09-20T09:04:52.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3582,
        name: "PS",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#188125",
        department_id: 62,
        created_at: "2022-09-20T08:18:33.000000Z",
        updated_at: "2022-09-20T08:21:44.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16365, // TODO: Added manually
      id: 13869,
      name: "Digi",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "OPTIONAL",
      days: [1, 2, 5],
      room_id: 3590,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:12:45.000000Z",
      updated_at: "2022-09-20T09:15:10.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3590,
        name: "Digitale fort\u00e6llinger",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#0af906",
        department_id: 62,
        created_at: "2022-09-20T08:47:24.000000Z",
        updated_at: "2022-09-20T08:47:24.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16367, // TODO: Added manually
      id: 13870,
      name: "Debat",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3591,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:13:28.000000Z",
      updated_at: "2022-09-20T09:13:28.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3591,
        name: "Debat",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#f95dec",
        department_id: 62,
        created_at: "2022-09-20T08:48:30.000000Z",
        updated_at: "2022-09-20T08:48:30.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16368, // TODO: Added manually
      id: 13871,
      name: "Plan",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [3],
      room_id: 3586,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:14:38.000000Z",
      updated_at: "2022-09-20T09:16:44.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3586,
        name: "Planl\u00e6gning",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#02f7e7",
        department_id: 62,
        created_at: "2022-09-20T08:29:12.000000Z",
        updated_at: "2022-09-20T08:43:06.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16369, // TODO: Added manually
      id: 13872,
      name: "PR",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "OPTIONAL",
      days: [1, 2, 3, 4, 5],
      room_id: 3589,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:16:25.000000Z",
      updated_at: "2022-09-20T09:16:25.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3589,
        name: "Projekt",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#918ff5",
        department_id: 62,
        created_at: "2022-09-20T08:46:37.000000Z",
        updated_at: "2022-09-20T08:46:37.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16370, // TODO: Added manually
      id: 13873,
      name: "DC",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "OPTIONAL",
      days: [1, 2, 3, 4, 5],
      room_id: 3600,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:21:49.000000Z",
      updated_at: "2022-09-20T09:21:49.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3600,
        name: "Designchef",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#656161",
        department_id: 62,
        created_at: "2022-09-20T09:19:26.000000Z",
        updated_at: "2022-09-20T09:19:26.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16374, // TODO: Added manually
      id: 13874,
      name: "11-18:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [2, 3, 4],
      room_id: 3598,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:30:09.000000Z",
      updated_at: "2022-10-07T09:04:05.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3598,
        name: "11-18:30 lysere bl\u00e5",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#c4d9ee",
        department_id: 62,
        created_at: "2022-09-20T09:17:16.000000Z",
        updated_at: "2022-09-20T09:21:58.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16375, // TODO: Added manually
      id: 13875,
      name: "8-15:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T15:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [2, 3, 4],
      room_id: 3592,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-20T09:38:07.000000Z",
      updated_at: "2022-09-20T09:38:07.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3592,
        name: "8-15:30 lysbl\u00e5",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#82b7e8",
        department_id: 62,
        created_at: "2022-09-20T08:52:55.000000Z",
        updated_at: "2022-09-20T09:16:48.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16379, // TODO: Added manually
      id: 13878,
      name: "10-18:30 kobolt",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T10:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [5],
      room_id: 3599,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T15:47:57.000000Z",
      updated_at: "2022-09-21T15:47:57.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3599,
        name: "10-18:30 kobolt",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#065198",
        department_id: 62,
        created_at: "2022-09-20T09:18:46.000000Z",
        updated_at: "2022-09-20T09:19:44.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16380, // TODO: Added manually
      id: 13879,
      name: "12-18:30 Lyser\u00f8d",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T12:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1],
      room_id: 3595,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T15:50:06.000000Z",
      updated_at: "2022-09-21T15:50:06.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3595,
        name: "12-18:30 lyser\u00f8d",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#f9b3d2",
        department_id: 62,
        created_at: "2022-09-20T09:01:56.000000Z",
        updated_at: "2022-09-20T09:21:00.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16381, // TODO: Added manually
      id: 13880,
      name: "12:30-19:30 orange",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T12:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T19:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6],
      room_id: 3596,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T15:58:34.000000Z",
      updated_at: "2022-09-21T15:58:34.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3596,
        name: "12:30-19:30 orange",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#ea5c1f",
        department_id: 62,
        created_at: "2022-09-20T09:02:37.000000Z",
        updated_at: "2022-09-20T09:16:15.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16391, // TODO: Added manually
      id: 13881,
      name: "14-21 bl\u00e5",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3594,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T16:00:01.000000Z",
      updated_at: "2022-09-21T16:00:01.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3594,
        name: "14-21:30 bl\u00e5",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#469cec",
        department_id: 62,
        created_at: "2022-09-20T09:01:06.000000Z",
        updated_at: "2022-10-07T09:07:08.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16392, // TODO: Added manually
      id: 13882,
      name: "14-21 r\u00f8d",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T21:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [7],
      room_id: 3597,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T16:01:07.000000Z",
      updated_at: "2022-09-21T16:01:07.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3597,
        name: "14-21 R\u00f8d",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#f02314",
        department_id: 62,
        created_at: "2022-09-20T09:15:44.000000Z",
        updated_at: "2022-09-20T09:16:06.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16393, // TODO: Added manually
      id: 13883,
      name: "8-16:30 gr\u00f8n",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [3, 4, 5, 2],
      room_id: 3593,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T16:59:32.000000Z",
      updated_at: "2022-10-07T09:08:01.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3593,
        name: "8-16:30 gr\u00f8n",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#60e16f",
        department_id: 62,
        created_at: "2022-09-20T09:00:11.000000Z",
        updated_at: "2022-09-20T09:16:39.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16395, // TODO: Added manually
      id: 13884,
      name: "12:30-19:45",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T12:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T19:45:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3604,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T17:45:31.000000Z",
      updated_at: "2022-09-21T18:02:46.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3604,
        name: "12:30-19:45 Tonny",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#e69265",
        department_id: 62,
        created_at: "2022-09-21T17:40:29.000000Z",
        updated_at: "2022-09-21T17:41:05.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16396, // TODO: Added manually
      id: 13885,
      name: "8:30-14:30 dag",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T14:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3603,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T17:46:29.000000Z",
      updated_at: "2022-09-21T17:46:29.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3603,
        name: "8:30-14:30 dag",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#d7391d",
        department_id: 62,
        created_at: "2022-09-21T17:39:06.000000Z",
        updated_at: "2022-09-21T17:40:23.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16397, // TODO: Added manually
      id: 13886,
      name: "11-17 l\u00f8rdage",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T11:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [6],
      room_id: 3605,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T17:47:27.000000Z",
      updated_at: "2022-09-21T17:47:27.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3605,
        name: "11-17 l\u00f8r",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#e7c30d",
        department_id: 62,
        created_at: "2022-09-21T17:41:25.000000Z",
        updated_at: "2022-09-21T17:42:23.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16401, // TODO: Added manually
      id: 13887,
      name: "12:30-18:30 s\u00f8n",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T12:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T18:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [7],
      room_id: 3606,
      department_id: 62,
      holidayrule_id: 1,
      created_at: "2022-09-21T17:48:30.000000Z",
      updated_at: "2022-09-21T17:48:30.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3606,
        name: "12:30-18:30 s\u00f8n",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#e7c30d",
        department_id: 62,
        created_at: "2022-09-21T17:42:35.000000Z",
        updated_at: "2022-09-21T17:43:10.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 1,
        name: "UNION",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16405, // TODO: Added manually
      id: 13888,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3602,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T17:55:45.000000Z",
      updated_at: "2022-09-21T17:55:45.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3602,
        name: "8:30-16:30 Analyse 1",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#9bedb0",
        department_id: 62,
        created_at: "2022-09-21T17:18:59.000000Z",
        updated_at: "2022-09-21T17:52:22.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16406, // TODO: Added manually
      id: 13889,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3608,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T17:56:43.000000Z",
      updated_at: "2022-09-21T17:56:43.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3608,
        name: "8:30-16:30 Analyse 2",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#9bedb0",
        department_id: 62,
        created_at: "2022-09-21T17:52:38.000000Z",
        updated_at: "2022-09-21T17:52:38.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16407, // TODO: Added manually
      id: 13890,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3607,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T17:57:23.000000Z",
      updated_at: "2022-09-21T17:57:23.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3607,
        name: "8:30-16:30 Analyse 3",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#9bedb0",
        department_id: 62,
        created_at: "2022-09-21T17:52:29.000000Z",
        updated_at: "2022-09-21T17:52:49.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16408, // TODO: Added manually
      id: 13891,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3609,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T18:08:51.000000Z",
      updated_at: "2022-09-21T18:08:51.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3609,
        name: "8:30-16:30 Analyse 4",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#9bedb0",
        department_id: 62,
        created_at: "2022-09-21T17:52:57.000000Z",
        updated_at: "2022-09-21T17:53:07.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16412, // TODO: Added manually
      id: 13892,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3610,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T18:09:32.000000Z",
      updated_at: "2022-09-21T18:09:32.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3610,
        name: "8:30-16:30 Analyse 5",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#9bedb0",
        department_id: 62,
        created_at: "2022-09-21T17:53:16.000000Z",
        updated_at: "2022-09-21T17:53:25.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16417, // TODO: Added manually
      id: 13893,
      name: "8:30-16:30",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3611,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-21T18:10:08.000000Z",
      updated_at: "2022-09-21T18:10:08.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3611,
        name: "8:30-16:30 Analyse 6",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#9bedb0",
        department_id: 62,
        created_at: "2022-09-21T17:54:34.000000Z",
        updated_at: "2022-09-21T17:54:45.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16422, // TODO: Added manually
      id: 13951,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3671,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T08:41:37.000000Z",
      updated_at: "2022-09-29T08:41:37.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3671,
        name: "9-17 AK",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-29T08:26:42.000000Z",
        updated_at: "2022-09-29T08:26:51.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16424, // TODO: Added manually
      id: 13952,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3674,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T08:42:09.000000Z",
      updated_at: "2022-09-29T08:42:09.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3674,
        name: "9-17 KS",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-29T08:27:31.000000Z",
        updated_at: "2022-09-29T08:27:40.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16426, // TODO: Added manually
      id: 13953,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3676,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T08:43:08.000000Z",
      updated_at: "2022-09-29T08:43:08.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3676,
        name: "9-17 MF",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-29T08:27:56.000000Z",
        updated_at: "2022-09-29T08:28:08.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16428, // TODO: Added manually
      id: 13954,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3673,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T08:43:42.000000Z",
      updated_at: "2022-09-29T08:43:42.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3673,
        name: "9-17 NM",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-29T08:27:00.000000Z",
        updated_at: "2022-09-29T08:27:13.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16429, // TODO: Added manually
      id: 13955,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3675,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T08:44:19.000000Z",
      updated_at: "2022-09-29T08:44:19.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3675,
        name: "9-17 RV",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-29T08:27:53.000000Z",
        updated_at: "2022-09-29T08:28:14.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16435, // TODO: Added manually
      id: 13956,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3672,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T08:45:01.000000Z",
      updated_at: "2022-09-29T08:45:01.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3672,
        name: "9-17 SSB",
        single_employee_per_week_preferred: true,
        requires_rest_after_shift_here: false,
        color: "#b0e5f7",
        department_id: 62,
        created_at: "2022-09-29T08:26:56.000000Z",
        updated_at: "2022-09-29T08:27:25.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16473, // TODO: Added manually
      id: 13957,
      name: "Dagvagt",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:30:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3680,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T09:21:34.000000Z",
      updated_at: "2022-09-29T09:21:34.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3680,
        name: "Dagvagt - fotograf",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#07eef2",
        department_id: 62,
        created_at: "2022-09-29T09:08:28.000000Z",
        updated_at: "2022-09-29T09:14:34.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16474, // TODO: Added manually
      id: 13958,
      name: "12-vagt",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T12:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T20:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "OPTIONAL",
      days: [1, 2, 3, 4, 5],
      room_id: 3678,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T09:25:04.000000Z",
      updated_at: "2022-09-29T09:25:04.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3678,
        name: "12-vagt - fotograf",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#3091f8",
        department_id: 62,
        created_at: "2022-09-29T09:01:03.000000Z",
        updated_at: "2022-09-29T09:14:43.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16477, // TODO: Added manually
      id: 13959,
      name: "Sen-vagt",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T14:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T22:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3681,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T09:27:15.000000Z",
      updated_at: "2022-09-29T09:27:15.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3681,
        name: "Senvagt - fotograf",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#13ec2c",
        department_id: 62,
        created_at: "2022-09-29T09:09:18.000000Z",
        updated_at: "2022-09-29T09:14:29.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16478, // TODO: Added manually
      id: 13960,
      name: "Nyhedsvagt",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3679,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T09:31:17.000000Z",
      updated_at: "2022-09-29T09:31:17.000000Z",
      deleted_at: null,
      created_by: 16825,
      updated_by: 16825,
      room: {
        id: 3679,
        name: "Nyheds-fotovagt",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#529881",
        department_id: 62,
        created_at: "2022-09-29T09:03:19.000000Z",
        updated_at: "2022-09-29T09:03:19.000000Z",
        deleted_at: null,
        created_by: 16825,
        updated_by: 16825,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16486, // TODO: Added manually
      id: 13961,
      name: "8-16",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T08:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T16:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "MANDATORY",
      days: [1, 2, 3, 4, 5],
      room_id: 3685,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T09:32:53.000000Z",
      updated_at: "2022-09-29T09:34:56.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3685,
        name: "8-16 grafik",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#ead91f",
        department_id: 62,
        created_at: "2022-09-29T09:27:10.000000Z",
        updated_at: "2022-09-29T09:28:14.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
    {
      resourceId: 16489, // TODO: Added manually
      id: 13962,
      name: "9-17",
      week_parity: "Domain\\Admin\\States\\EveryWeekState",
      plan_id: 451,
      eventColor: "blue", // TODO: There is a eventStyle, which would be better for you? https://www.bryntum.com/docs/scheduler/guide/Scheduler/customization/styling
      startDate: "2022-01-05T09:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      endDate: "2022-01-05T17:00:00", // TODO: Renamed but look at https://www.bryntum.com/docs/scheduler/api/Scheduler/model/EventModel#subclassing-the-event-model-class
      staffing_mode: "OPTIONAL",
      days: [1, 2, 3, 4, 5],
      room_id: 3687,
      department_id: 62,
      holidayrule_id: 3,
      created_at: "2022-09-29T09:34:26.000000Z",
      updated_at: "2022-09-29T09:34:26.000000Z",
      deleted_at: null,
      created_by: 16694,
      updated_by: 16694,
      room: {
        id: 3687,
        name: "9-17 Grafik",
        single_employee_per_week_preferred: false,
        requires_rest_after_shift_here: false,
        color: "#439dd6",
        department_id: 62,
        created_at: "2022-09-29T09:31:57.000000Z",
        updated_at: "2022-09-29T09:32:07.000000Z",
        deleted_at: null,
        created_by: 16694,
        updated_by: 16694,
      },
      preferred_users: [],
      holiday_rule: {
        id: 3,
        name: "COMPLEMENT_OF_HOLIDAYS",
        created_at: null,
        updated_at: "2021-05-02T20:58:41.000000Z",
      },
    },
  ];
};
