/* eslint-disable */
import { createApp } from 'vue';
import App from './App.vue';
import ScheduleView from './components/ScheduleView.vue';
import Blank from './components/Blank.vue';
import { createRouter, createWebHashHistory } from 'vue-router'


const router = createRouter({
    history: createWebHashHistory(),
    routes: [
        {
            path: '/',
            name: 'Scheduler',
            component: ScheduleView
        },
        {
            path: '/blank',
            name: 'Blank',
            component: Blank
        },
    ],
})

const app = createApp(App);

app.use(router)

// remove this line to re-enable warnings
// and resolve all compatibility Vue warns
app.config.warnHandler = args => {
    console.log(args);
    return null;
};

app.mount('#container');
