import json
import random
import http.server as server

class HTTPRequestHandler(server.SimpleHTTPRequestHandler):
    def do_GET(self):
        server.SimpleHTTPRequestHandler.do_GET(self)


    def do_POST(self):
        success = random.randint(0, 100) < 1000
        response = { "success": success }
        status = 200 if success else 422
        self.data_string = self.rfile.read(int(self.headers['Content-Length']))
        req = json.loads(self.data_string)['events'].get('added', False)
        if(req):
            response = { **response, 'events': {'rows': [{
			"start": "2023-03-22T23:00:00Z",
			"end": "2023-03-24T22:59:00Z",
			"userId": req[0]["userId"],
			"name": "Ferie Leder udg\u00e5r slut 2022",
			"style": "background:#add8e6;color:#000000;",
			"frontendId": "WISHID10049631",
			"backendId": 10049631,
			"wishTypeId": req[0]["wishTypeId"],
			"roomId": None,
			"note": "",
			"eventType": "wish",
			"historic": False,
			"cls": "",
			"eventStyle": None,
			"eventColor": None,
			"scheduleId": None,
			"$PhantomId": req[0]["$PhantomId"]
		}]}}
        


        self.send_response(status)
        self.send_header('Content-type','application/json')
        self.end_headers()

        self.wfile.write(json.dumps(response).encode(encoding='utf_8'))

if __name__ == '__main__':
    server.test(HandlerClass=HTTPRequestHandler, port=3030)